@charset "utf-8";
/* CSS Document */

/******************************

COLOR PALETTE

#FFFFFF - BACKGROUND LIGHT
#F7F7F7 - BACKGROUND "DARK"
#313131 - TEXT COLOR DARK
#717a85 - PARAGRAPH COLOR
#00bcd5 - BLUE  #FECC0C
#db5246 - RED







******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800|Playfair+Display:400,400i,700,900|Raleway:300,300i,400,400i,500,600,700,800,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
}
body
{
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	color: #313131;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none !important;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	color: #333;
}
p, li
{
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	line-height: 1.7;
	font-weight: 400;
	color: #333;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
#internal ul li {margin-left: 20px;}
p a
{
	position: relative;
	color: inherit;
}
p a::after
{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #00bcd5;
	opacity: 0.2;
	content: '';
}
p a:hover::after
{
	opacity: 0.3;
}
::selection
{
	background: #e5f8fb;
}
p::selection
{
	background: #e5f8fb;
}
h1{font-size: 46px;}
h2{font-size: 36px;}
h3{font-size: 28px;}
h4{font-size: 24px;}
h5{font-size: 16px;}
h6{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	color: #313131;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection
{

}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.dark
{
	background: #F7F7F7;
}
.light
{
	background: #FFFFFF;
}
.super_container
{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.hvr span
{
	display: inline-block;
}

/*********************************
3. Home
*********************************/

#home
{
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
#home::after
{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	background: rgba(255, 255, 255, 0.7);
	content: '';
	z-index: 500;
}


/*********************************
3.1 Slider
*********************************/

.slider_container
{
	width: 100vw;
	height: 100vh;
}
#hero_slider
{
	width: 100% !important;
	height: 100% !important;
}
.slider_overlay
{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200%;
	height: 200%;
	background: #FFFFFF;
	z-index: 1000;
	-ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    transform-origin: top left;
    box-shadow: 10px 10px 50px rgba(0, 0, 0, 0.8);
}
.slider_overlay_inner
{
	width: 100%;
	height: 100%;
}

.slider_bg_1
{
	background-image: url(/images/banner6.jpg);
}
.slider_bg_2
{
	background-image: url(/images/banner8.jpg);
}
.slider_bg_3
{
	background-image: url(/images/banner7.jpg);
	}


/*********************************
3.3 Header
*********************************/

.header
{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background-color:rgba(255,255,255,.8);
	z-index: 10002;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.15)
}
.header_content
{
	width: 100%;
	height: 100%;
}


/*********************************
3.5 Home Content
*********************************/

.home_content
{
	position: absolute;
	top: 50%;
	left: 80px;
	width: 40%;
	height: auto;
	z-index: 1000;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.home_content h1
{
	display: block;
	position: relative;
	width: 60%;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	color: #313131;
	line-height: 1.2;
	margin-top: -15px;
	font-size: 30px;
}
.about_subtitle
{
	font-size: 14px;
	font-weight: 700;
	color: #C41010;
	text-transform: uppercase;
	margin-bottom: 27px;
}
.subtitle h5 {
    text-transform: uppercase;
    color: #db5246;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
}
.home_content p
{
	width: 80%;
	font-weight: 500;
	line-height: 1.8;
	margin-top: 30px;
	padding-left: 5px;
}
.button_a
{
	display: inline-block;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 12px;
	padding-bottom: 12px;
	border: solid 2px rgba(0, 0, 0, 0.1);
	border-radius: 30px;
	font-size: 13px;
	font-weight: 900;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #313131;
	cursor: pointer;
	background: transparent;
}
.about_link_button
{
	margin-top: 35px;
}
.button_a:hover
{
	background: #313131;
	color: #FFFFFF;
	border-color: #313131;
}
.button_b
{
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: solid 1px #fff;
	border-radius: 30px;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #db5246;
	cursor: pointer;
	background: #FECC0C;
	
}
.button_b:hover
{
	background: transparent;
	color: #F7F7F7;
	border: solid 1px #FECC0C;
	color: #333;
}
.button_line
{
	display: inline-block;
	margin-left: 10px;
}
.button_line a
{
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: 800;
	color: #C41010;
	padding-top: 15px;
	padding-bottom: 15px;
	letter-spacing: 2px;
	-webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	z-index: 100;
}
.button_line a i
{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	font-size: 22px;
	margin-bottom: 3px;
	margin-left: 60px;
	-webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.button_line a:after
{
	display: block;
	position: absolute;
	left: -10px;
	bottom: 2px;
	width: calc(100% + 12px);
	height: 2px;
	background: #FECC0C;
	content: '';
	-webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	z-index: -1;
  	pointer-events: none;
}
.button_line a:before
{
	display: block;
	position: absolute;
	left: -10px;
	top: 5px;
	width: 0%;
	height: 41px;
	background: #FECC0C;
	opacity: 0.2;
	content: '';
	-webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	z-index: -1;
  	pointer-events: none;
}
.button_line a:hover
{
	color: #333;
	padding-left: 15px;
}
.button_line a:hover::before
{
	width: calc(100% + 12px);
}
.button_line a:hover::after
{
	bottom: 7px;
	/*opacity: 0;*/
	background: #FFFFFF;
}
.contact_button_1
{
	margin-top: 24px;
}
.projects_link
{
	display: inline-block;
	font-size: 12px;
	font-weight: 900;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #717a85;
	cursor: pointer;
	margin-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.projects_link:hover,
.projects_link:focus {
	color: #717a85;
}
.projects_link span {
	display: inline-block;
}
.submit
{
	position: relative;
	display: inline-block;
	margin-left: 10px;
	border: none;
	background: transparent;
	text-transform: uppercase;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: 900;
	color: #00bcd5;
	padding-top: 15px;
	padding-bottom: 15px;
	letter-spacing: 2px;
	-webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	z-index: 100;
}
.submit_btn i
{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	font-size: 22px;
	margin-bottom: 3px;
	margin-left: 60px;
	-webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.submit_btn:after
{
	display: block;
	position: absolute;
	left: -10px;
	bottom: 2px;
	width: calc(100% + 12px);
	height: 2px;
	background: #00bcd5;
	content: '';
	-webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	z-index: -1;
  	pointer-events: none;
}
.submit_btn:before
{
	display: block;
	position: absolute;
	left: -10px;
	top: 5px;
	width: 0%;
	height: 41px;
	background: #00bcd5;
	opacity: 0.2;
	content: '';
	-webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	z-index: -1;
  	pointer-events: none;
}
.submit_btn:hover
{
	color: #FFFFFF;
	padding-left: 15px;
}
.submit_btn:hover::before
{
	width: calc(100% + 12px);
}
.submit_btn:hover::after
{
	bottom: 7px;
	background: #FFFFFF;
}

/*********************************
Navigation
*********************************/
.navbar {padding: 0 1rem;}

.navbar-nav li
{
	display: inline;
	margin-right: 10px;
}
.navbar ul li:last-child
{
	margin-right: 0px;
}
.navbar ul li a
{
	position: relative;
	color: #313131;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 10px;

}
.dropdown-menu {min-width: 200px;}
.dropdown-menu a
{display: block;
padding:0 15px;}





/*********************************
4. Section Title
*********************************/

.section_title
{
	text-align: center;
}
.section_title h1, .section_title h2
{
	font-family: 'Playfair Display', serif;
	margin-top: 0px;
}
.section_title p
{
	margin-top: 2em;
	margin-bottom: 0px;
}
.section_title p span
{
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 2px;
	padding-right: 2px;
}

/*********************************
5. About
*********************************/

#about
{
	width: 100%;
	padding-top: 120px;
	padding-bottom: 120px;
}
#internal
{
	width: 100%;
	padding-top: 160px;
	padding-bottom: 120px;
}

.about_us_link
{
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
}
.about_us_link span {
	display: inline-block;
}
.about_us_link a
{
	display: inline-block;
	position: relative;
	color: #db5246;
	font-size: 12px;
	font-weight: 700;
	padding-top: 5px;
	padding-bottom: 5px;
}
.feature_cards
{
	margin-top: 70px;
}
.feature_card_content
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
	padding-top: 50px;
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
	cursor: pointer;
}
.feature_card_content:hover
{
	box-shadow: 0px 8px 35px rgba(0, 0, 0, 0.3);
}
.feature_card_content .material-icons
{
	display: inline-block;
	position: relative;
	font-size: 72px;
	color: #313131;
	margin-bottom: 30px;
}
.feature_card_content .material-icons::after
{
	display: block;
	position: absolute;
	left: 50%;
	bottom: -30px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	content: '';
	width: 50px;
	height: 1px;
	background: #313131;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.feature_card_content:hover .material-icons::after
{
	width: 60px;
}
.feature_card_content p
{
	text-align: center;
	font-size: 14px;
	font-weight: 500;
	color: #717a85;
	margin-top: 5px;
}
.feature_card_content h4 {text-transform: uppercase; font-size: 14px; margin-top: 20px; font-weight: 600;}
.feature_cards_text
{
	margin-top: 74px;
}
.feature_cards_text p
{
	font-size: 14px;
}


/*********************************
6. Services
*********************************/

#services
{
	padding-top: 120px;
	padding-bottom: 120px;
	background: -webkit-linear-gradient(90deg, rgb(0, 188, 213), rgb(13, 209, 236));
	background: linear-gradient(90deg, rgb(0, 188, 213), rgb(13, 209, 236));
}
.services_col_right
{
	padding-top: 250px;
}
.service_item
{
	padding: 50px;
	border: solid 2px transparent;
	margin-bottom: 200px;
}
.service_item:last-child
{
	margin-bottom: 0px;
}
.service_item:hover
{
	border-color: rgba(255, 255, 255, 0.3);
}
.service_item h3
{
	display: inline-block;
	position: relative;
	color: #FFFFFF;
	font-family: 'Playfair Display', serif;
	margin-bottom: 55px;
	margin-top: 0px;
}
.service_item h3::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: -30px;
	width: 70px;
	height: 2px;
	background: #F7F7F7;
	content: '';
}
.service_item p
{
	color: #F7F7F7;
	margin-bottom: 0px;
}
.service_item a
{
	display: block;
	position: absolute;
	box-sizing: border-box;
	top: 30px;
	right: 0px;
	opacity: 0;
	-webkit-transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  	transition: all 200ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.service_item a img
{
	display: block;
	position: relative;
	padding: 20px;
}
.service_item:hover a
{
	opacity: 1;
	right: 30px;
}

/*********************************
7. About Extra
*********************************/

#about_extra
{
	padding-top: 120px;
	padding-bottom: 80px;
	overflow: hidden;
	background: #F7F7F7;
}
.about_extra_background
{
	display: block;
	position: absolute;
	left: 30%;
	top: 50%;
	width: 200%;
	height: 200%;
	background-color: #e8f4f5;
	transform: rotate(-45deg);
	transform-origin: top left;
}
.about_extra_image
{
	display: inline-block;
	transform: translateX(calc(-1 * (100% - 50vw)));
}
.about_extra_image img
{
	max-width: 100%;
}
.about_extra_content
{
	display: block;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	width: 100%;
	height: auto;
}
.about_extra h3
{
	font-family: 'Playfair Display', serif;
	line-height: 1.3;
}
.about_extra p
{
	margin-top: 25px;
}
.button_line_1
{
	margin-top: 17px;
}


/*********************************
10. Features
*********************************/

#features
{
	overflow: hidden;
}
.features_background
{
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	height: 900px;
	background-image: url(http://via.placeholder.com/1920x870);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.features_inner
{
	padding-top: 120px;
	padding-bottom: 120px;
	width: 100%;
	height: auto;
}
.features_1
{
	position: absolute;
	top: 100px;
	left: 0;
}
#features_2
{
	position: absolute;
	top: 20px;
	right: -250px;
}
.features_content
{
	margin-top: 72px;
}
.features_text
{
	padding-right: 30px;
}
.features_text h4
{
	margin-top: 0px;
	font-family: 'Playfaif Display', serif;
	margin-bottom: 20px;
	font-size: 26px;
	line-height: 1.2;
}
.features_text p
{
	margin-bottom: 15px;
}
.features_text p:last-child
{
	margin-bottom: 0px;
}
.features_image
{
	text-align: center;
	padding-top: 5px;
}
.features_image img
{
	width: 100%;
	height: auto;
}
.button_line_2
{
	margin-top: 15px;
}


/*********************************
13. Video
*********************************/

#video
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	height: 600px;
}
.video_section_container
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	order: 2;
	width: calc(50% + 97px);
	height: 100%;
	padding-top: 120px;
	padding-bottom: 120px;
	padding-left: 194px;
	padding-right: calc((100vw - 1170px) / 2);
}
.video_background
{
	width: calc(50% - 97px);
	height: 100%;
	background-image: url(/images/bg-slider.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 100;
	order: 1;
}
.video_background::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.1);
	content: '';
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.video_background:hover::after
{
	background: rgba(255, 255, 255, 0);
}
.video_background_inner
{
	width: 100%;
	height: 100%;
}
.video_background_inner a
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	right: -75px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 150px;
	height: 150px;
	background: #e8373e;
	border-radius: 50%;
	z-index: 1000;
	cursor: pointer;
	box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.5);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.video_background_inner a:hover
{
	background: #ff3c44;
	box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.65);
}
.video_background_inner a i
{
	font-size: 48px;
	color: #FFFFFF;
}
.video_text
{
	padding-right: 15px;
}
.video_text h3
{
	font-family: 'Playfair Display', serif;
	margin-bottom: 24px;
	margin-top: 0px;
}
.video_text p
{
	margin-bottom: 20px;
	line-height: 1.7;
}
.video_text p:last-child
{
	margin-bottom: 0px;
}




/*********************************
18. Contact
*********************************/

.contact_container
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 10vw;
	width: 730px;
	height: 95vh;
	background: #FFFFFF;
	box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.15);
	padding: 80px;
}
.contact_container_inner
{
	width: 100%;
	height: 100%;
}
.contact_container h2
{
	font-family: 'Playfair Display', serif;
	line-height: 1;
}
.contact_container h2:first-child
{
	color: #313131;
}
.contact_container h2:nth-child(2)
{
	color: #00bcd5;
	margin-top: 20px;
}
.contact_container p
{
	margin-top: 40px;
}
#contact-form
{
	margin-top: 72px;
}
#fields-fullName-field,
#fields-email-field, #fields-contactTelephone-field
{
	position: relative;
	border: none;
	border-bottom: solid 2px #00bcd5;
	box-shadow: none;
	font-size: 18px;
	padding-left: 0px;
	border-radius: 0px;
}
#fields-message-field
{
	height: 150px;
	margin-top: 23px;
	border: none;
	border-bottom: solid 2px #00bcd5;
	box-shadow: none;
	border-radius: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
input[type="email"], input[type="password"], input[type="text"], textarea
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0px;
    border: none;
    width: 100%;
}
.heading label {font-size: 14px;}
.message_focus
{
	top: -15px;
}
::-webkit-input-placeholder
{
	font-size: 18px;
	color: #717a85;
}
:-moz-placeholder /* older Firefox*/
{
	font-size: 18px;
	color: #717a85;
}
::-moz-placeholder /* Firefox 19+ */
{
	font-size: 18px;
	color: #717a85;
}
:-ms-input-placeholder
{
	font-size: 18px;
	color: #717a85;
}
::input-placeholder
{
	font-size: 18px;
	color: #717a85;
}
.submit
{
	float: right;
	margin-right: 17px;
	margin-top: 15px;
	border: none;
	border-bottom: solid 2px #00bcd5;
}

/*********************************
19. Footer
*********************************/

#footer
{
	margin-top: 0px;
	background: #C41010;
	color: #FFFFFF;
		font-size: 14px;
	font-weight: 300;
}




.social-links li
{
	display: inline-block;
	margin-right: 15px;
}

.social-links li a
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 55px;
	height: 55px;
	background: #00bcd5;
	color: #F7F7F7;
	border: solid 3px #F7F7F7;
	border-radius: 50%;
	font-size: 24px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.social-links li a.sada-logo {background-color: #096934;}
span.copy {border-top: solid 1px #fff; padding-top: 5px; margin-top: 5px;}
img.footer-logo {margin-bottom: 10px; max-width: 160px;}
.sada-logo {background-color: #10572F; width: 90px; padding: 5px; position: relative; top:-5px; right: 0; display: none; }
li.sada-asn-logo img {width:55px; height: 55px; margin-right: 10px;}
.sada-asn-logo a {color: #fff; font-size: 12px;}

